Snapchat incompatible avec ipod touch 4G? [Résolu/Fermé]

Signaler
Messages postés
2
Date d'inscription
lundi 27 avril 2015
Statut
Membre
Dernière intervention
27 avril 2015
-
 Fall -
Bonsoir à tous,
Je possède un ipod touch 4G et Snapchat!
Ce soir en allant sur mon ipod pour me connecter à Snapchat, je reçois un message me disant que la version que j'ai est trop ancienne et qu'il faut la mettre à jour !
J'y retourne donc apres avoir fait la màj, tjrs rien, tjrs le meme message !
J'ai supprimé et réinstallé l'applie mais rien ne marche !
Aidez moi svp

1 réponse

Messages postés
5
Date d'inscription
lundi 27 avril 2015
Statut
Membre
Dernière intervention
28 avril 2015

Peut-être que l'iPod beug, alors le mieux c'est de l'éteindre et puis le rallumer ou alors carrément réinitialiser l'appareil dans les réglages (/!\ faire bien attention à garder les données informatiques = photos, musiques etc), :)
Tu ne pourras rien faire, la version de l'iPod 4 génération est maintenant incompatible avec beaucoup d'application comme messenger, snapchat, Ect.. L'iPod 4g est sur ios 6.1.6 ou des choses comme ça et pour pouvoir télécharger, il faut ios 7 ou des ios supérieur à l'iOS 7. Donc tu ne pourras jamais plus techarger sauf quelques appli qui sont compatible avec ios 6 comme Toilet Time. Au revoir.
Messages postés
2
Date d'inscription
dimanche 16 août 2015
Statut
Membre
Dernière intervention
16 août 2015

Moi aussi mon iPod touch 4 me fait ça et c'est vraiment chiant il n'y a pas de solutions ?
Moi ça marche tres bien bonne chance lol
> Okalm
Comment tu as fait ?
> Okalm
Comment ta fait